---
filter:
  PBSUMMARY: The PBREALPKG provides a set of functions for the MondoRescue project
  PBDESC: The PBREALPKG provides a set of functions for the MondoRescue project
  PBSRC: "src/%{srcname}-%{version}.tar.gz"
#
# Overwrite default to handle perl module name
